Jump to content

stix_121

Approved members
  • Content Count

    1
  • Joined

  • Last visited

  1. Hi - this is the output of our current OpenX server: You are currently using OpenX v2.8.8 running on Apache 2.2.22, PHP 5.3.10-1ubuntu3.6 and MySQL 5.5.27-log. When I try to upgrade to Revive I am getting the following error: Errors were found when detecting previous installations of Revive Adserver An unknown version detected Check name Current value Status application - Connected to the database ok : ads_yuppiechef_com - This version cannot be upgraded NOT OK What am I missing and what suggestions re upgrading? Thanks.
×
×
  • Create New...